import 'package:changlian/screens/login_screen.dart';
import 'package:flutter/material.dart';
import 'package:flutter_test/flutter_test.dart';

void main() {
  testWidgets('登录页能正常渲染', (tester) async {
    await tester.pumpWidget(const MaterialApp(home: LoginScreen()));
    expect(find.text('畅联'), findsOneWidget);
    expect(find.text('登录'), findsOneWidget);
  });
}
